All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces

| op

## Enumerations

enum | op::DataFormat : unsigned char { op::DataFormat::Json, op::DataFormat::Xml, op::DataFormat::Yaml, op::DataFormat::Yml }
enum | op::CocoJsonFormat : unsigned char { op::CocoJsonFormat::Body, op::CocoJsonFormat::Foot, op::CocoJsonFormat::Car, op::CocoJsonFormat::Size }